<?php


$autores = array();
$cpfAutores = array();
$miniAutores = array();
$emailAutores = array();

for($i = 1; $i <= 15; $i++){
  if(!empty($_POST['autor'.$i])){
    $autores[$i] = $_POST['autor'.$i];

    $cpfAutores[$i] = $_POST['cpfautor'.$i];

    $miniAutores[$i] = $_POST['miniautor'.$i];

    $emailAutores[$i] = $_POST['emailautor'.$i];

  }
}

  /* var_dump($_POST, $autores,$cpfAutores,$miniAutores,$emailAutores); */

?>
<script type="text/javascript" src="jquery.js"></script>